{% load static %}
<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width,initial-scale=1">
    <link rel="stylesheet" href="{% static 'style.css' %}">
    <title>{% block page-title %}{% endblock %}</title>
</head>

<body>
    <div id="heading">
        {% block heading %}
        {% endblock %}
    </div>
    <div id="content">
        {% block content %}
        {% endblock %}
    </div>
    <div id="footing">
        {% block footing %}
        {% endblock %}
    </div>
</body>

</html>